literal.extensions
Prev | Miscellaneous | Next

## literal.extensions

`literal.extensions` — Enable extended verbatim features

## Synopsis

          <xsl:param name="literal.extensions">0</xsl:param>

## Description

When this parameter is empty, dblatex only uses options supported by the listings package, in order to ensure that any verbatim environment built upon this standard package will work.

When this parameter contains "scale", dblatex uses additionnal options handled only by the dblatex version of the verbatim environment to provide scaling capabilities (see the section called “Scaling Feature”).

## See Also

`literal.environment`.

Prev | Up | Next
literal.environment | Home | mediaobject.caption.style